E-Arogya - Feature #1204
Feature # 1190 (New): Lab Issues
Feature # 1199 (Closed): lab login--Laboratory worklist--Data is not showing according to date entered.
lab login--Laboratory worklist--Data is not showing according to date entered.-servicess
22/08/2024 03:56 PM - Harish Beechani

Status: Closed Start date: 22/08/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 22/08/2024 04:03 AM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#2 - 23/08/2024 12:51 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#3 - 01/10/2024 09:01 AM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025

1/1



http://www.tcpdf.org

